[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following builds have been pushed to Fedora EPEL 5 updates-testing

    dogtag-pki-1.3.0-1.el5
    fetch-crl-2.8.1-4.el5
    jss-4.2.6-6.el5
    libtalloc-2.0.1-1.el5
    libtdb-1.2.0-1.el5
    openscada-0.6.4.1-9.el5
    zarafa-6.30.10-2.el5

Details about builds:


================================================================================
 dogtag-pki-1.3.0-1.el5 (FEDORA-EPEL-2010-2315)
 Dogtag Public Key Infrastructure (PKI) Suite
--------------------------------------------------------------------------------
Update Information:

dogtag-pki - Meta-package for Dogtag PKI Suite
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #566342 - Review Request: dogtag-pki - Meta-package for Dogtag PKI Suite
        https://bugzilla.redhat.com/show_bug.cgi?id=566342
--------------------------------------------------------------------------------


================================================================================
 fetch-crl-2.8.1-4.el5 (FEDORA-EPEL-2010-2310)
 Downloads Certificate Revocation Lists
--------------------------------------------------------------------------------
Update Information:

First version of fetch-crl to download CRLs.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #564143 - Review Request: fetch-crl - Downloads Certificate Revocation Lists
        https://bugzilla.redhat.com/show_bug.cgi?id=564143
--------------------------------------------------------------------------------


================================================================================
 jss-4.2.6-6.el5 (FEDORA-EPEL-2010-2311)
 Java Security Services (JSS)
--------------------------------------------------------------------------------
Update Information:

jss 4.2.6 is needed by dogtag-pki this update pulls brings it in and brings the
packaging in compliance with fedora packaging guidelines
--------------------------------------------------------------------------------
ChangeLog:

* Wed Jan 13 2010 Rob Crittenden <rcritten redhat com> 4.2.6-6
- Need to explicitly catch UnsatisfiedLinkError exception for System.load()
* Thu Jan  7 2010 Rob Crittenden <rcritten redhat com> 4.2.6-5
- Move location of libjss4.so to subdirectory and use System.load() to
  load it instead of System.loadLibrary() for Fedora packaging compliance
  (#533304)
* Fri Jul 31 2009 Rob Crittenden <rcritten redhat com> 4.2.6-4
- Support ECC POP on the server (#224688)
- Server Sockets are hard coded to IPV4 (#469456)
- Set NSS dependency >= 3.12.3.99
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 4.2.6-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Fri Jun  5 2009 Rob Crittenden <rcritten redhat com> 4.2.6-2
- Include patch to fix missing @param so javadocs will build
* Fri Jun  5 2009 Rob Crittenden <rcritten redhat com> 4.2.6-1
- Update to 4.2.6
- Include patch to add jss interface to PK11_GenerateKeyPairWithOpFlags()
- Add javadocs subpackage
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 4.2.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Tue Aug  5 2008 Tom "spot" Callaway <tcallawa redhat com> - 4.2.5-3
- fix license tag
* Tue Feb 19 2008 Fedora Release Engineering <rel-eng fedoraproject org> - 4.2.5-2
- Autorebuild for GCC 4.3
* Fri Aug  3 2007 Rob Crittenden <rcritten redhat com> 4.2.5-1
- update to 4.2.5
--------------------------------------------------------------------------------


================================================================================
 libtalloc-2.0.1-1.el5 (FEDORA-EPEL-2010-2314)
 The talloc library
--------------------------------------------------------------------------------
Update Information:

Release libtalloc for EPEL5
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #499469 - Review Request: libtalloc - spin off of samba4 package
        https://bugzilla.redhat.com/show_bug.cgi?id=499469
--------------------------------------------------------------------------------


================================================================================
 libtdb-1.2.0-1.el5 (FEDORA-EPEL-2010-2313)
 The tdb library
--------------------------------------------------------------------------------
Update Information:

Release libtdb for EPEL5
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #499491 - Review Request: libtdb - spin off of samba4 package
        https://bugzilla.redhat.com/show_bug.cgi?id=499491
--------------------------------------------------------------------------------


================================================================================
 openscada-0.6.4.1-9.el5 (FEDORA-EPEL-2010-0243)
 Open SCADA system project
--------------------------------------------------------------------------------
ChangeLog:

* Wed Feb 17 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-9
- Fixed of dependencies in Obsoletes directives
- Change of Source0 url path.
* Sat Jan 30 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-8
- Fixed of dependencies.
* Fri Jan 29 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-7
- Added of obsoletes and provides directives.
* Fri Jan 29 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-6
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-5
- Fixed of dependencies.
* Tue Jan 26 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4.1-4
- The macros doc is edited.
* Sat Jan  9 2010 Aleksey Popkov <aleksey oscada org ua> - 0.6.4-3
- Fixed of libpath in the oscada_demo.xml.
--------------------------------------------------------------------------------


================================================================================
 zarafa-6.30.10-2.el5 (FEDORA-EPEL-2010-2312)
 Zarafa Outlook Sharing and Open Source Collaboration
--------------------------------------------------------------------------------
Update Information:

- Backported a patch from trunk to avoid the crash of zarafa-server when
creating new user with db or unix plugin (#564282, #567262)  - Backported
another patch from trunk to avoid the crash of httpd caused by PHP mapi.so
during the logon in the webaccess (#564129)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #564282 - SIGPIPE error in zarafa-server with UNIX authentication
        https://bugzilla.redhat.com/show_bug.cgi?id=564282
  [ 2 ] Bug #567262 - SIGSEGV error in zarafa-server with DB authentication
        https://bugzilla.redhat.com/show_bug.cgi?id=567262
  [ 3 ] Bug #564129 - Usage of zarafa-webaccess causes segmentation fault of httpd (via php-mapi)
        https://bugzilla.redhat.com/show_bug.cgi?id=564129
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]